.navbar-default {
	background-color: #f97a35;
	border: none;
	margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-size: 10px;
}

@media (min-width: 768px) {
	.navbar-nav {
		margin: 5px 0;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 12px;
	}
}

@media (max-width: 1200px) {
	.nav>li>a {
		padding: 5px 10px;
	}
}

.navbar-toggle {
	margin: 15px 0;
}